<?xml version="1.0" encoding="utf-8"?>
<component size="219,96" extention="Button">
  <displayList>
    <image id="n3_rnhk" name="n3" src="sebxh" fileName="img/com_btn_001.png" xy="0,0" aspect="true"/>
    <text id="n4_rnhk" name="n4" xy="1,9" size="217,69" fontSize="48" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#217700" strokeSize="3" shadowColor="#217700" shadowOffset="4,4" text="Cash Out"/>
  </displayList>
  <Button/>
</component>